@charset "UTF-8";

@import url("reset.css");

@import url("content.css");

@import url("menu.css");

@media print
{
  .item-page
   {
     padding:40px;
  }
}

#system-message
{
    
}

dt.message, dt.error, dt.notice, dt.warning
{
    background-color:#ffffe6;
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
	margin-bottom:20px;
    font-size:12pt;
    font-weight:bold;
}

dd.message
{
    
}

dd.message ul
{ 
  list-style:none;  
  margin-top:10px;
}

dd.message ul li
{
  margin:0;
  padding:0;
}

.spacer {
	width: 100%;
	height: 20px;
}

.toggle {
	display: none;
}

.separator {
	cursor: pointer;
}

#topBar {
    background: none repeat scroll 0 0 #006797;
    height: 45px;
    width: 100%;
	font-family: 'franklin_gothic_mediumregular';
	color: #fff;
}

.max-width {
    margin: auto;
    max-width: 960px;
}

#search {
    float: left;
   margin: 10px 0 0;

}

#search input {
    border: medium none;
    border-radius: 5px;
    color: #999;
    font-size: 12px;
    letter-spacing: 1.1px;
    padding: 5px 0 5px 10px;
    width: 160px;
}

#phone {
    background: url('../img/icon-phone.png') no-repeat scroll left center rgba(0, 0, 0, 0);
    float: right;
    font-size: 20px;
    height: 45px;
    line-height: 45px;
    padding-left: 30px;
}

header{
	padding: 20px 0;
}

#logo {
	float: left;
}

#banner {
	height: 425px;
	overflow: hidden;
	position: relative;
	z-index: 0 !important;
	border-bottom: 1px solid #ccc;
}

#banner img{
	min-width:100% !important;
	height: auto !important;
	min-height: 425px;
}

#homeFeature {
    float: left;
    height: 220px;
    left: -480px;
    margin-left: 50%;
    position: relative;
    top: -140px;
    width: 960px;
    z-index: 1;
}

.homeFeature {
    background: none repeat scroll 0 0 #f6bd16;
	width: 300px;
    font-size: 13px;
    text-align: center;
}

.homeFeature img
{
  margin-bottom:10px;
}

.homeFeature p
{
  margin:0;
}

.homeFeature h1{
	background: #EEEEEE;
	font-family: 'franklin_gothic_mediumregular';
	color: #006797;
	font-size: 35px;
	text-transform: uppercase;
	text-align: center;
	padding: 20px 0;
}

.homeFeature .description {
	margin: 0 auto 20px;
    width: 275px;
}

.homeFeature .readmore {
    background: url("../img/arrow.png") no-repeat scroll 95% center #eeeeee;
    color: #000;
    display: block;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 40px 10px 0;
    text-align: right;
    text-transform: uppercase;
}

.homeFeature .readmore:hover {
	color: #F6BD16;
}

.homeFeature > div
{
  border:1px solid #ccc;
  overflow:hidden;
}

#homeFeature #left {
	float: left;
}

#homeFeature #middle {
	margin: auto;
}

#homeFeature #right {
	float: right;
}

#mainWrapper.page aside
{
  margin-top:20px;
}

section
{
  overflow:hidden;
}

section.home {
    display: inline-block;
    width: 630px !important;
}

section.page
{
  margin-top:20px;
}

#article-container, #category-container{
	
	background: #f7f7f7;
	padding: 40px;
	border:1px solid #ccc;
}

#category-container img {
	border: 2px solid #79bdc5;
}

#category-container .readmore a{
	background: url("../img/arrow.png") no-repeat scroll 98% center #eeeeee;
    color: #004a77;
    display: block;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 50px 10px 0;
    text-align: right;
    text-transform: uppercase;
	margin-bottom: 30px;
}

#category-container .readmore a:hover{
	 background-color: #f6bd14;
}
#article-container .item-page img
{
  max-width:548px;
}

aside {
	width: 300px;
	float: right;
	position: relative;
	padding-left: 30px;
}

.newsitems {
    margin-left: 30px !important;
    padding-left: 40px !important;
	border-left: #F6BD16 dotted 2px;
}

.newsitem{
	position: relative;
	width: 227px !important;
	overflow: visible !important;
	margin-bottom: 20px !important;
}

.newsitem:last-child{
	margin: 0 !important;
}

.latestnewsenhanced_102 .newsinfo {
    float: left;
    overflow: visible;
}


.latestnewsenhanced_102 .newsintro {
	line-height:25px;
}

aside h4 a{
	text-transform: uppercase;
	font-size: 16px;
	color: #79BDC5 !important;
	display: inline-block;
	width: 100%;
	margin: 5px 0 3px;
}

.latestnewsenhanced_102 .newshead .picture {
	padding: 0;
	border: #79BDC5 2px solid;
}

.latestnewsenhanced_102 .news {
	overflow: visible !important;
}

.newsdate {
    background: none repeat scroll 0 0 #f6bd16;
    border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
    color: #fff;
    height: 45px;
    left: -70px;
    line-height: 13px;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 45px;
	top: 0;
}
	
.mod-articles-category-introtext {
	margin: 0;
	padding-bottom: 40px;
	
}

.mod-articles-category-readmore {
	margin: 0;
}

.mod-articles-category-readmore a {
    background: url("../img/arrow-white.png") no-repeat scroll 90% center #7abdc5;
    color: #fff;
    font-size: 12px;
    margin: 0;
    padding: 5px 30px 5px 10px;
    text-align: left;
    text-transform: lowercase;
    width: 30%;
	position: absolute;
	right: 0;
	bottom: 0;
}

.mod-articles-category-readmore a:hover{
	background: url('../img/arrow-white.png') #f6bd16 90% no-repeat;
}

#sponsorsTitleWrapper {
	width: 100%;
	background: #006797;
	height: 35px;
	color: #fff;
	text-transform: uppercase;
	margin-top: 50px;
}

.sponsors {
    display: block;
    line-height: 35px;
    margin: auto;
    max-width: 960px;
}

#sponsorLogos ul{
	width: 100%;
	margin-top: 20px;
}

#bottom{
	height:auto !important;
	min-height:235px;
	height: 235px;
	background: #006797;
	width: 100%;
	color: #fff;
}

#bottom > div
{
   overflow:hidden;
}

#bottom h1 {
	color: #F6BD14;
	font-family: 'franklin_gothic_mediumregular';
	margin-bottom: 14px;
}

.bottomBlock{
	width: 320px;
	float: left;
	height:auto !important;
	min-height:220px;
	height: 220px;
	margin-top: 15px;
}

#bottom3 {
    background: none repeat scroll 0 0 #fff;
    height: 205px;
    margin: 15px 0;
}

#bottom3 h1 {
    background: url("../img/weather.png") no-repeat scroll 10px center #f6bd14;
    color: #fff;
    font-size: 20px;
    letter-spacing: 1.1px;
    line-height: 25px;
    margin: 0 0 7px;
    padding: 7px 0 5px 80px;
    text-transform: uppercase;
    width: 240px;
}

#bottom3 .perth {
	font-size: 25px;
}

#bottom3 img {
    height: 130px;
    width: auto;
	margin-left: 10% !important;
}

footer {
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    width: 100%;
}

footer li{
	float: left;
	padding: 0 14px;
	text-align: center;
	text-transform: uppercase;
	border:0;
	background:none;
}
#copyright {
	float: left;
}

#siteBy {
	float: right;
}

#footerMenu {
    left: 50%;
    margin-left: -175px;
	margin-top: 7px;
    position: absolute;
    width: 350px;
}

#newsletter{
	width: 235px;
	float: left;
	background: #006797;
	padding: 15px ;
	color: #fff;
	text-align: center;
	height: 290px;
}

#newsletterForm{
	position: relative;
	height: 40px;
}

#newsletter img{
	float: left;
	margin-top: -15px;
	margin-left: -15px;

}

#newsletter h3, #club h3 {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    margin-top: 15px;
    text-transform: uppercase;
}

#newsletter .formControlLabel{
	display: none;
}

#newsletter input {
	width: 30%;
	float: left;
	margin-left: 0;
}

#newsletter .formResponsive .formHorizontal .formControls {
	margin-left: 0;
	width: 80%;
	float: left;
	padding: 0;
}

#newsletter #Send {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    color: #000;
    font-family: 'franklin_gothic_mediumregular';
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    line-height: 14px;
    position: absolute;
    right: 0;
    text-shadow: none;
    text-transform: uppercase;
    top: 0;
    width: 25%;
}

#newsletter #Send:hover{
	background: #F6BD16;
	color:#fff;
}

#club{
	width: 235px;
	float: right;
	background: #F6BD16;
	padding: 15px ;
	color: #313140;
	text-align: center;
	height: 290px;
	position: relative;
}

#club a {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    color: #000;
    font-size: 12px;
    padding: 7px 11px;
    text-transform: uppercase;
	text-align: center;
	display: inline-block;
}

#club a:hover{
	background: #006797;
	color:#fff;
}

#club h3 {
	color: #313140;
	margin: 0 0 10px;
}

#club img{
	position: absolute;
	bottom: 0;
	left: 0;
}

#contactForm {
	width: 40%;
	float: right;
}

#contactForm .formResponsive .formHorizontal .formControlLabel {
	width: 100px !important;
}

#contactForm .formResponsive .formHorizontal .formControls {
    margin-left: 120px;
}

#contactForm .formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0;
}

#contactForm .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"], textarea{
	border: #006797 1px solid !important;
}

.formResponsive fieldset {
	width: 620px;
}

#contactForm #captcha32 {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

#contactForm #captchaTxt32 {
	margin-top: 10px;
	
}

.article-info-term {
	display: none;
}

.create {
	background: #79bdc5;
	color: #fff;
	padding: 5px 10px;
	margin-bottom: 10px;
	margin-top: -10px;
}

#jaquery-overlay{
	z-index: 9998;
}

#jquery-lightbox{
	z-index: 9999;
}

.event-photos {
	 max-height: 250px;
    overflow: hidden;
}

.event-photos > img {
	width: 100%;
}

hr {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px dotted #ccc;
	margin: 0;
}

#ohanah-module-calendar-date-9980 a.ui-state-hover, #ohanah-module-calendar-date-9980 .markedDay a.ui-state-default {
	background: #f6bd16 !important;
}

#textToSearch {
    margin-top: 15px;
    width: 285px !important;
}



.ohanah-filter-button .button {
    cursor: pointer;
    height: 40px;
    margin-top: 15px;
    width: 260px;
}

.button input {
	border:0 ;
	background: none;
	cursor: pointer;
	font-weight: bold;
	line-height: 40px;
	height: 40px;
}

.ohanah.module .dropdown.size4 select {
	width: 300px;
}

.ohanah.module .dropdown.size4 {
    width: 300px;
}

.hasDatepicker {
    margin-bottom: 20px;
}

.ohanah .event_detail_title h2 {
	margin-bottom: 15px;
}

.moduletablecalendar {
    margin-top: -20px;
}

.button {
-moz-box-shadow:inset 0px 1px 3px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 3px 0px #bee2f9;
	box-shadow:inset 0px 1px 3px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color: #63b8ee;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #3866a3;
	display:inline-block;
	color:#14396a;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	padding:0 20px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #7cacde;
	color:#14396a;
	margin-top: -10px;
}

.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
	background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
	background-color:#468ccf;
}

.event-photos{
border: 1px solid #f6bd16 !important;
}

.fancybox-opened .fancybox-title {
    display: none;
}

#accordion > h3 {
    color: #f6bd14;
    font-size: 20px;
	cursor: pointer;
	border-bottom: 1px #999 dotted;
	padding-bottom: 5px;
}

#accordion > h3:hover {
    color: #004a77;
}

#accordion div {
    margin-top: -10px;
}

.form-validate .button {
	height: 40px;
}

.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 10px;
}

.formResponsive input.rsform-calendar-button {
    color: #fff;
    margin-bottom: 3px;
    margin-left: 5px;
	background-color: #f6bd16;
	background-image: none;
}

.formResponsive, #membershipForm #rsform_11_page_0, #rackingForm fieldset {
    margin: 0 0 18px;
    width: 95%;
}

.hasTooltip {
    display: none;
}

#search-searchword {
    border: 1px solid #006797;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 5px 10px;
}

#searchForm select {
    border: 1px solid #006797;
    border-radius: 5px;
    margin: 5px;
    overflow: hidden;
    padding: 5px;
}


legend {
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    text-transform: uppercase;
	color: #313140;
}

.result-category{
	display: none;
}


.result-created {
    color: #f6bd16;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    line-height: 30px;
    text-transform: uppercase;
}


.result-title {
    border-bottom: 1px dashed #313140;
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 10px;
    margin-top: 10px;
}


.phrases-box {
    margin: 10px 0 15px;
}

#membershipForm  hr{
	margin: -10px 0;
}

#membershipForm .formResponsive .formHorizontal .formControlLabel {
	padding-top: 0;
}

.pagination.pagination-centered li {
    background-image: none;
    border: 0 none;
    display: inline-block;
}

#pg-icons {
	display: none;
}

.counter.pull-right {
    margin-top: 10px;
}

.pagination .inputbox {
    border: 1px solid #999;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    padding: 3px;
	margin: 0 5px;
}

.pg-field {
    border-bottom: 1px dashed #ccc;
	box-shadow: none;
}

#phocagallery .page-header h1 {
	line-height: 1em;
}

/* Custom Form */